unit PwrProductGr;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  GraphBase, TeEngine, Series, ActnList, Placemnt, ExtCtrls, TeeProcs,
  Chart, ComCtrls, ToolWin;

type
  TfmPwrProductGr = class(TfmGraphBase)
    Series1: TFastLineSeries;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  fmPwrProductGr: TfmPwrProductGr;

implementation

uses Data;

{$R *.DFM}

end.
